<md-toolbar class="md-hue-2 no-print">
    <div class="md-toolbar-tools">
        <div flex md-truncate>
            <h2>LIST OF CAPACITY</h2>
        </div>
        <md-input-container>
            <label>Round</label>
            <md-select ng-model="master.round_id" ng-change="round_change()">
                <md-option><em>None</em></md-option>
                <md-option ng-repeat="x in Round" ng-value="x.roundId">
                    {{x.roundName}}
                </md-option>
            </md-select>
        </md-input-container>
        <md-button class="md-raised md-primary" ng-click="btnLoadClick()">Load</md-button>
        <!-- <md-button class="md-raised md-primary" ng-click="btnSaveClick()" >Save</md-button> -->
    </div>
</md-toolbar>
<div class="container">
    <!-- <p>{{farm.farmName}} {{farm.farmAddress}}</p> -->
    Capacity List {{get_heading()}}
    <table class="table table-bordered table-striped table-hover table-sm" style="font-size: 13px;">
        <thead>
            <tr>
                <th style="width: 50px;">CODE</th>
                <th>NAME OF PARTY</th>
                <!-- <th style="text-align: right;">EMD</th> -->
                <th style="text-align: right;">CAPACITY</th>
                <th style="text-align: right;">TENDER</th>
            </tr>
        </thead>
        <tbody>
            <tr ng-repeat="(m,x) in list">
                <td>{{x.party_head_code}}</td>
                <td>{{x.party_display_name}} {{get_group_name(x)}} </td>
                <!-- <td style="text-align: right;">{{x.party_emd | decimalRound}}</td> -->
                <td style="text-align: right;">{{x.party_purchase_capacity | INR}}</td>
                <td style="text-align: right;">{{x.party_lot_data.length}} <i class="delete-bin-2-line"
                        style="color: rgb(239,108,0);"></i>
                        &nbsp; &nbsp; &nbsp; 
                        <i ng-click="delete_all_loats($event, x)" class="ri-delete-bin-line"></i>
                    </td>
            </tr>
            <tr>
                <td colspan="2"><b> Total Capacity </b></td>
                <!-- <td style="text-align: right;"><b>{{total.emd}}</b></td> -->
                <td style="text-align: right;"><b>{{total.cap | INR}}</b></td>
                <td style="text-align: right;">
                    <b>{{total.tander}}</b>
                        <!--                  -->
                </td>
            </tr>
        </tbody>
        <tfoot>

        </tfoot>
    </table>
    <br>
    <br>
</div>